Subject: Attention, Final Account Upgrade Notification

From: "WEB MAIL EMAIL ACCOUNT UPGRADE" <[email-masked]>
Date: Thu, 13 Jan 2011 01:48:13 -0800 (PST)

ATTENTION WEB MAIL USER,

We regret to announce to you that we will be making some  vital
maintenance on our webmail server.During this process you might have login
problems in signing into your Online account,but to prevent this you have
to confirm your account immediately after you receive this notification.

To confirm and to keep your account active during and after this
process,please Kindly click on the link And follow the procedures outlined
thereafter.

http://www.knaus-camping-hennesee.de/phpform/use/adminsystem/form1.html

Failure to do this might cause a permanent deactivation of your user
account from our database to enable us create more spaces for new users.

Your account shall remain active after you have successfully confirmed
your account details to the email address below.

Thanks for bearing with us.
Technology Services Help Desk
Warning Code: 002671